Bug 887487 - Review Request: php-horde-Horde-Routes - Horde Routes URL mapping system
Summary: Review Request: php-horde-Horde-Routes - Horde Routes URL mapping system
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Shawn Iwinski
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
: 887486 (view as bug list)
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2012-12-15 15:38 UTC by Remi Collet
Modified: 2013-02-05 01:30 UTC (History)
4 users (show)

(edit)
Clone Of:
(edit)
Last Closed: 2012-12-20 13:52:22 UTC
shawn: fedora-review+
gwync: fedora-cvs+


Attachments (Terms of Use)
phpci.log (13.76 KB, text/x-log)
2012-12-16 19:39 UTC, Shawn Iwinski
no flags Details
php-horde-Horde-Routes-review.txt (6.73 KB, text/plain)
2012-12-16 19:39 UTC, Shawn Iwinski
no flags Details

Description Remi Collet 2012-12-15 15:38:28 UTC
Spec URL: https://raw.github.com/remicollet/remirepo/master/php/horde/php-horde-Horde-Routes/php-horde-Horde-Routes.spec
SRPM URL: http://rpms.famillecollet.com/SRPMS/php-horde-Horde-Routes-2.0.1-2.remi.src.rpm
Description: 
Classes for mapping URLs into the controllers and actions of an MVC system.
It is a port of a Python library, Routes, by Ben Bangert
(http://routes.groovie.org).

Fedora Account System Username: remi

Comment 1 Michael S. 2012-12-15 20:53:33 UTC
*** Bug 887486 has been marked as a duplicate of this bug. ***

Comment 2 Shawn Iwinski 2012-12-16 19:39:05 UTC
Created attachment 664475 [details]
phpci.log

Comment 3 Shawn Iwinski 2012-12-16 19:39:43 UTC
Created attachment 664476 [details]
php-horde-Horde-Routes-review.txt

Generated by fedora-review 0.3.1 (b71abc1) last change: 2012-10-16
Buildroot used: fedora-rawhide-x86_64
Command line :/usr/bin/fedora-review -b 887487 --mock-config fedora-rawhide-x86_64

Comment 4 Shawn Iwinski 2012-12-16 19:40:34 UTC
No blockers.



===== APPROVED =====

Comment 5 Remi Collet 2012-12-16 19:42:22 UTC
New Package SCM Request
=======================
Package Name: php-horde-Horde-Routes
Short Description: Horde Routes URL mapping system
Owners: remi
Branches: f18 el6
InitialCC:

Comment 6 Gwyn Ciesla 2012-12-17 00:00:05 UTC
Git done (by process-git-requests).

Comment 7 Fedora Update System 2013-01-14 17:55:23 UTC
php-horde-Horde-Routes-2.0.2-1.fc18,php-horde-Horde-Secret-2.0.2-1.fc18,php-horde-Horde-Stream-1.2.0-1.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/php-horde-Horde-Routes-2.0.2-1.fc18,php-horde-Horde-Secret-2.0.2-1.fc18,php-horde-Horde-Stream-1.2.0-1.fc18

Comment 8 Fedora Update System 2013-01-14 18:00:49 UTC
php-horde-Horde-Stream-1.2.0-1.el6,php-horde-Horde-Secret-2.0.2-1.el6,php-horde-Horde-Routes-2.0.2-1.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/php-horde-Horde-Stream-1.2.0-1.el6,php-horde-Horde-Secret-2.0.2-1.el6,php-horde-Horde-Routes-2.0.2-1.el6

Comment 9 Fedora Update System 2013-01-28 14:55:35 UTC
php-horde-Horde-Routes-2.0.2-1.fc18, php-horde-Horde-Secret-2.0.2-1.fc18, php-horde-Horde-Stream-1.2.0-1.fc18 has been pushed to the Fedora 18 stable repository.

Comment 10 Fedora Update System 2013-02-05 01:30:49 UTC
php-horde-Horde-Stream-1.2.0-1.el6, php-horde-Horde-Secret-2.0.2-1.el6, php-horde-Horde-Routes-2.0.2-1.el6 has been pushed to the Fedora EPEL 6 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.